Subject: [Disman] Disman / agentx list admin

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 12 Sep 2003 15:47:20 -0700

Hi -

The disman WG (and agentx) mailing list administrator will have limited
internet access from now until September 29.  This means that
posts from non-subscribers and any other administrative tasks may be
subject to greater than normal delays.  Given the recent traffic volume
on both lists, I do not anticipate that this will be a problem.

Randy